/*   NETWORK CMPOWERSITES    */ 

.sue_searchwords,
.sue_recommendation {
	cursor: pointer;
}

/*  NETWORK BIG   */
#cloudContentPowersitesNetwork {
	float:right;
    display: none;
    background: #fff none repeat scroll 0 0;
    height: 240px;
}

#cloudContentPowersitesNetwork a:-webkit-any-link {
    text-decoration: none;
}

#cloudContentPowersitesNetwork .network_tip_row:hover,
#cloudContentPowersitesNetworkSmall .network_tip_row:hover{
 background: #eee;
}

#cloudContentPowersitesNetwork .network_tip_row{
	border: 1px solid #cacaca;
    border-radius: 5px;
    box-shadow: 0 2px 1px -2px gray;
    margin: 1% 0px;
    padding: 0.7%;
    display: flex;
    justify-content: space-between;
    width: 349px;
}
#cloudContentPowersitesNetwork .tip_screenshot{
	height: 35px;
	padding-left: 2%;
}
#cloudContentPowersitesNetwork .network_tip_background{
	background: rgba(0, 0, 0, 0) url("../../img/network_placeholder_blue.png") no-repeat scroll left center / contain;
}
#cloudContentPowersitesNetwork .tip_name_box{
	float: left;
    height: 35px;
    margin-left: 5px;
    position: relative;
    width: 245px;
    color: #779ebd;
}
#cloudContentPowersitesNetwork .tip_name{
	font-size: 0.8rem;
}
#cloudContentPowersitesNetwork .tip_branch{
	position: absolute;
	font-size: 0.6rem;
	right: 0;
	bottom: 0;
}
#cloudContentPowersitesNetwork .tip_button{
	background: linear-gradient(#fff, #eee) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cacaca;
    border-radius: 5px;
    font-size: 18px;
    height: 25px;
    margin: 5px 0 0;
    width: 25px;
}
#cloudContentPowersitesNetwork .tip_button_icon{
	margin: 1px 3px;
	color: #779ebd;
}


/*  NETWORK SMALL  */
#cloudContentPowersitesNetworkSmall a {
	text-decoration: none !important;
}

#cloudContentPowersitesNetworkSmall {
	width: 230px;
    background: #fff none repeat scroll 0 0;
    margin-top: 28px;
}
.cloudContentPowersitesNetworkSmallHide {
	display: none;
}

#cloudContentPowersitesNetworkSmall .network_tip_row{
	border: 1px solid #cacaca;
    border-radius: 5px;
    box-shadow: 0 2px 1px -2px gray;
    margin: 1% 0px;
    padding: 0.7%;
    display: flex;
    justify-content: space-between;
    width: 210px;
}
#cloudContentPowersitesNetworkSmall .tip_screenshot{
	height: 32px;
	padding-left: 2%;
}
#cloudContentPowersitesNetworkSmall .network_tip_background{
	background: rgba(0, 0, 0, 0) url("../../img/network_placeholder_blue.png") no-repeat scroll left center / contain;
}
#cloudContentPowersitesNetworkSmall .tip_name_box{
	float: left;
    height: 28px;
    margin-left: 5px;
    position: relative;
    width: 245px;
    color: #779ebd;
    display: flex;
	flex-direction: column;
	justify-content: center;
}
#cloudContentPowersitesNetworkSmall .tip_name{
	font-size: 0.6rem;
}
#cloudContentPowersitesNetworkSmall .tip_branch{
	position: absolute;
	font-size: 0.5rem;
	right: 0;
	bottom: 0;
}
#cloudContentPowersitesNetworkSmall .tip_button{
	background: linear-gradient(#fff, #eee) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cacaca;
    border-radius: 5px;
    font-size: 18px;
    height: 22px;
    margin: 2px 0 0;
    width: 22px;
}
#cloudContentPowersitesNetworkSmall .tip_button_icon{
	font-size: 80%;
	margin: 0 1px;
	color: #779ebd;
}

/*   OTHER    */
.cloudContentPowersitesHide {
	display: none;
}